import Vue from 'vue'
import App from './App.vue'
import router from './router'
import VueI18n from 'vue-i18n'

Vue.config.productionTip = false;
Vue.use(VueI18n);

const i18n = new VueI18n({
    locale: (window.navigator ? (window.navigator.language) : 'en').substr(0, 2).toLowerCase(),
    messages: {
        "en": {
            main: {
                header: 'Electronic <br> merchant <br> services',
                title_left: 'Payment gateway <br> for merchants',
                title_center: 'Advanced solutions <br> for payment systems',
                title_right: 'Learn more',
                first_block_header: 'Smart <br>Business <br> Features',
                first_block_subtitle1: 'Various payment <br> options',
                subtitle1_text1: 'Payments with debit and credit cards Visa and MasterCard)',
                subtitle1_text2: 'Payments by electronic money. Money transfers with principal payment systems',
                subtitle1_text3: 'Multicurrency processing services',
                first_block_subtitle2: 'Fast and easy <br> integration',
                subtitle2_text1: 'Short-term integration ',
                subtitle2_text2: 'Off-the-shelf solutions based on API and E-commerce plugins',
                subtitle2_text3: 'Personalized solutions and pricing',
                first_block_subtitle3: 'Easy-to-use <br> tools for clients',
                subtitle3_text1: 'Express registration for making recurrent payments',
                subtitle3_text2: 'Setting recurrent transactions',
                subtitle3_text3: 'Loyalty Programs and CRM tools',
                subtitle3_text4: 'Express registration for making recurrent payments',
                first_block_subtitle4: 'Protect your <br> business',
                subtitle4_text1: 'PCI DSS. PCI DSS. Our products fully complies with strict encryption standards and standard of card processing',
                subtitle4_text2: 'Ant Fraud Innovative systems of fraud prevention and confirmation of transactions through 3D Secure',
                second_block_header: 'Product <br> portfolio',
                second_block_subtitle1: 'Stone Front',
                subtitle1_text: '<b>Establishing and customization</b> of online stores and purchase screens',
                second_block_subtitle2: 'Payment Gateway',
                subtitle2_text: '<b>Fast,secure,</b> multicurrency Payment Gateway',
                second_block_subtitle3: 'Smart Analytics',
                subtitle3_text: '<b>Set of analytical tools and reports</b> for tracking business indicators',
                learn_more: 'Learn more',
                second_block_subtitle4: 'CRM Tools',
                subtitle4_text: 'Customer support of installed solutions <b>(Help Desk)</b>',
                third_block_header: 'Tools <br> we offer',
                third_block_subtitle: 'Enhanced digital tools<br> which meet your<br> business needs',
                third_block_text1: '<b>Express</b> interface settings. Order page configuration',
                third_block_text2: '<b>Advanced</b> analytical tools for merchants and payment systems',
                third_block_text3: '<b>Multi-platform</b> payment solutions with extensive functionality',
                third_block_text4: '<b>24/7</b> technical support and enhancement of installed solutions ',
            },
            header: {
                home: 'home',
                products: 'products',
                partners: 'partners',
                services: 'services',
                personalArea: 'Personal cabinet',
                about: 'about us'
            },
            services: {
                header: 'Online payment services',
                subtitle: 'Set up online payments<br> for your business',
                connection_header: '<b>Joining</b> and launching is easy',
                connection_text: 'Clients are connected to the system in 2 business days. You just need a few days to start using our online payment option',
                support_header: 'We partner with major payment systems like <b>Visa and MasterCard</b>',
                support_text: 'We offer acquiring services for Visa and MC cards',
                personalArea_header: '<b>Personal cabinet</b>to review breakdown of payments',
                personalArea_text: 'You are offered a user-friendly online personal cabinet to track your money flows. You are able to analyse transaction statistics and make strategic decisions',
                acquiring_header: 'Benefits of our acquiring services',
                acquiring_text: 'Best things in the payment market are brought together in one solution',
                acquiring_info1: 'We accept cards issued with overseas credit institutions',
                acquiring_info2: '<b>No hidden fees and charges.</b> You pay for completed transactions only',
                acquiring_info3: 'In-house <b>AML/KYC compliance services</b>',
                acquiring_info4: '<b>Bulk payments</b>',
                acquiring_info5: '<b>Сustomizable</b> payment form',
                regulations_header: 'Rules of the System',
                procedures_header: 'AML/KYC Procedures',
                protocolDescription_header: 'Description of API protocols',
                tariffs_header: 'Schedule of rates',
                link: '(link)',
                join_us: 'Join us',
                label_name: 'First name',
                label_email: 'E-mail',
                label_site: 'Web-site',
                label_phone: 'Tel',
                error_required: 'This field is required',
                error_email: 'Email is invalid',
                send: 'Send',
            },
            products: {
                header: 'Products for <br> Merchants',
                info: 'Start your own business <br> with opening a store and <br> accepting payments on a direct basis!',
                subtitle1: '<b>Provide</b> clients with mainstream payment options: bank cards, payment systems, electronic money and money transfers',
                subtitle1_info: 'Our partners take care of multi-currency processing of all commonly used payment tools',
                subtitle2: '<b>Fast</b> integration and ongoing support of the implemented solutions',
                subtitle2_info: 'Our cooperation does not end up with connecting your store to the system. EMS team provides full-fledged support to its partners: from giving solutions to technical cases to adjustment of installed  solutions',
                subtitle3: '<b>Reasonable</b> schedule of rates',
                subtitle3_info: 'Get our solution package at competitive prices',
                subtitle4: '<b>Comprehensive</b> information on client transactions and security settings',
                subtitle4_info: 'Wide range of analytical tools, CRM functionality and advanced solutions for fraud screening.',
                header2: 'Products for <br> Payment Systems',
                block2_subtitle: 'Join us to expand <br> your market opportunities!',
                block2_info1: '<b>More</b> than 1000 Merchants from different industries',
                block2_info2: '<b>Advanced</b> technological solutions for our partners and customers',
                block2_info3: '<b>Strategic</b> partnership with banks andprocessing companies',
                header3: 'Digital Wallet',
                block3_subtitle: 'Smart digital <br> wallet for online <br>payments.',
                block3_info1: '<b>Full</b> scale of payment options',
                block3_info2: '<b>Easy</b> and secure online payments',
                block3_info3: '<b>No</b> commission for recharge and transfers',
            },
            partners: {
                header: 'Partners',
                title1: 'Merchants',
                subtitle1: 'EMS offers payment management solutions <b>for any type of merchants acting </b> in different regions and industries.',
                subtitle1_info: 'EMS gives new opportunities for clients, reduces costs and makes your payments easier as your business continues to grow. Our advanced fintech solutions allow clients to accept payments in multiple sales channels, manage fraud risks and optimize security of payments across the globe through a single interface.',
                title2: 'Payment <br> Systems',
                subtitle2: 'EMS offers cooperation with payment systems to provide payment channels for an extensive network of sellers.',
                subtitle2_info: 'More than 1000 sellers worldwide and more than 1 000 000 customers use online payment options per  month. Feel free to join us.',
                title3: 'Financial and technological  Partners',
                subtitle3: 'To help you enter the market more quickly and reduce risks, EMS team pre-integrated its services with key commercial and technological platforms.',
                subtitle3_info: 'We also maintain partnership relations with system integrators and acquirers (commercial banks) to ensure seamless integration of the system and business.',
            },
            aboutUs: {
                header: 'About us',
                address: 'Address',
                address_info: 'P.O. Box 338510 Almas Tower, <br> JLT, Dubai, UAE <br> Opening  hours:  <br> Sunday – Thursday <br> 8:00 AM - 4:00 PM',
                email: 'Email',
                tel: 'Contact Number',
                int: 'Int:',
                fax: 'Fax:'
            },
        },
        "ru": {
            main: {
                header: 'Электронные <br> услуги',
                title_left: 'Платежный шлюз',
                title_center: 'Современные решения <br> для платежных систем',
                title_right: 'Подробнее',
                first_block_header: 'Умные <br> Бизнес-Решения',
                first_block_subtitle1: 'Различные <br> платежные <br> опции',
                subtitle1_text1: 'Оплата дебетовыми и кредитными картами (любые виды карт Visa и MasterCard )',
                subtitle1_text2: 'Электронные деньги и денежные переводы через основные платежные системы',
                subtitle1_text3: 'Мультивалютный процессинг',
                first_block_subtitle2: 'Быстрая и<br> простая <br> интеграция',
                subtitle2_text1: 'Интеграция в кратчайшие сроки',
                subtitle2_text2: 'Готовые решения на основе API и плагинов электронной коммерции',
                subtitle2_text3: 'Индивидуальный подход при определении спецификации решений и ценовой политики',
                first_block_subtitle3: 'Удобные инструменты <br> для Клиентов',
                subtitle3_text1: 'Быстрая регистрация для проведения повторных платежей',
                subtitle3_text2: 'Настройка регулярных платежей',
                subtitle3_text3: 'Программа лояльности и инструменты CRМ',
                subtitle3_text4: 'Широкие аналитические возможности для анализа собственных покупок',
                first_block_subtitle4: 'Защита <br>бизнеса',
                subtitle4_text1: 'PCI DSS. Наши решения полностью соответствуют самым строгим стандартам шифрования и карточного процессинга',
                subtitle4_text2: 'Anti Fraud. Современные системы предупреждения мошенничества и подтверждение операций в 3DSecurе',
                second_block_header: 'Продукты',
                second_block_subtitle1: 'Stone Front',
                subtitle1_text: '<b>Создание и настройка</b> интернет-магазинов и экранов покупки по индивидуальным параметрам',
                second_block_subtitle2: 'Платежный шлюз',
                subtitle2_text: '<b>Быстрый, безопасный,</b> мультивалютный платежный шлюз',
                second_block_subtitle3: 'Продвинутая <br>аналитика',
                subtitle3_text: '<b>Набор аналитических инструментов и отчетов</b> для измерения бизнес-показателей',
                learn_more: 'Подробнее',
                second_block_subtitle4: 'Инструменты CRM',
                subtitle4_text: 'Постоянная поддержка внедренных решений <b>(Help Desk)</b>',
                third_block_header: 'Инструменты',
                third_block_subtitle: 'Мощные цифровые<br> инструменты,<br> соответствующие <br> вашим бизнес-<br>потребностям',
                third_block_text1: '<b>Быстрая</b> настройка интерфейса. Конфигурация страницы оформления заказа',
                third_block_text2: '<b>Расширенные</b> аналитические инструменты для торговых предприятий  и платежных систем',
                third_block_text3: '<b>Мультиплатформенные</b> платежные решения с широчайшим функционалом',
                third_block_text4: '<b>Постоянная</b> поддержка и улучшение внедряемых решений',
            },
            header: {
                home: 'главная',
                products: 'продукты',
                partners: 'партнеры',
                services: 'сервисы',
                personalArea: 'Личный кабинет',
                about: 'о нас'
            },
            services: {
                header: 'Сервис по приему платежей в интернете',
                subtitle: 'Подключите прием платежей в<br> интернете для Вашего бизнеса от EMS',
                connection_header: '<b>Быстрое</b> подключение и запуск',
                connection_text: 'Мы готовы обеспечить подключение за 2 рабочих дня. Всего несколько дней отделяют Вас от запуска приема платежей в интернете',
                support_header: 'Поддержка крупных платежных систем <b>Visa и MC</b>',
                support_text: 'Наш сервис обеспечивает эквайринг платежей с банковских карт Visa и MC',
                personalArea_header: '<b>Личный кабинет</b>для анализа платежей',
                personalArea_text: 'Мы предоставляем Вам удобный On-line личный кабинет для работы с аналитикой платежных потоков. Вы можете анализировать статистику и принимать правильные стратегические решения',
                acquiring_header: 'Преимущества Эквайринга от EMS',
                acquiring_text: 'Все самое лучшее в мире платежей<br> собрано в решении EMS',
                acquiring_info1: 'Мы принимаем платежи по картам со всего мира',
                acquiring_info2: '<b>Нет скрытых комиссий.</b> Вы платите только за успешные операции',
                acquiring_info3: 'Собственный <b>AML/КYC сервис</b>',
                acquiring_info4: 'Поддержка <b>массовых выплат</b>',
                acquiring_info5: '<b>Кастомизируемая</b> платежная форма',
                regulations_header: 'Правила работы системы',
                procedures_header: 'Методика по противодействию легализации доходов, полученных преступным путем/проверка клиентов',
                protocolDescription_header: 'Описание протоколов API',
                tariffs_header: 'Тарифы',
                link: '(ссылка)',
                join_us: 'Подключиться',
                label_name: 'Имя',
                label_email: 'Эл. Адрес',
                label_site: 'Подключаемый сайт',
                label_phone: 'Телефон',
                error_required: 'Поле обязательно для заполнения',
                error_email: 'Email не корректен',
                send: 'Отправить',
            },
            products: {
                header: 'Для торговых <br> предприятий',
                info: 'Начните свой бизнес, <br> открыв свой магазин и <br> принимая прямые платежи',
                subtitle1: '<b>Предложите</b> Клиентам востребованные платежные средства: банковские карты, платежные системы, электронные деньги и денежные переводы',
                subtitle1_info: 'Наши партнеры обеспечивают мультивалютный процессинг всех массовых платежных инструментов',
                subtitle2: '<b>Быстрая</b> интеграция и  постоянная  поддержка внедряемых решений',
                subtitle2_info: 'Наше сотрудничество не заканчивается подключением вашего магазина. Команда EMS оказывает всю необходимую поддержку своим партнерам: от решения технических кейсов до настройки внедряемых решений',
                subtitle3: '<b>Разумная</b> цена',
                subtitle3_info: 'Получите наш пакет решений по конкурентоспособным ценам',
                subtitle4: '<b>Полная</b> информация о клиентских транзакциях и параметрах безопасности',
                subtitle4_info: 'Широкий спектр аналитических инструментов, CRM-функциональность и передовые решения для предотвращения мошенничества.',
                header2: 'Для Платежных <br> Систем',
                block2_subtitle: 'Присоединяйтесь к нам, <br> чтобы расширить свои <br>рыночные возможности!',
                block2_info1: '<b>Более</b> 1000 предприятий из разных отраслей',
                block2_info2: '<b>Продвинутые</b> технологические решения для наших партнеров и Клиентов',
                block2_info3: '<b>Стратегические</b> партнерства с Банками и процессинговыми компаниями',
                header3: 'Электронный кошелек',
                block3_subtitle: 'Умный <br> электронный<br> кошелек для <br>онлайн платежей',
                block3_info1: '<b>Полный</b> спектр платежных возможностей',
                block3_info2: '<b>Простые</b> и безопасные онлайн-платежи',
                block3_info3: '<b>Отсутствие</b> комиссий за пополнение и переводы',
            },
            partners: {
                header: 'Партнеры',
                title1: 'Торговые предприятия',
                subtitle1: 'EMS предлагает решения по управлению платежами <b> для предприятий всех категорий </b> в самых разных регионах и отраслях.',
                subtitle1_info: 'EMS создает новые возможности для клиентов и снижает стоимость и сложность платежей по мере роста вашего бизнеса. Наши передовые финтех-решения позволяют принимать платежи в нескольких каналах продаж, управлять рисками и оптимизировать безопасность платежей по всему миру - все через единый интерфейс нашей платформы.',
                title2: 'Платежные <br> системы',
                subtitle2: 'EMS предлагает сотрудничество обширной сети продавцов с платежными системами для предоставления каналов оплаты.',
                subtitle2_info: 'Более 1000 продавцов в разных странах мира и более 1 000 000 клиентов ежемесячно пользуются онлайн-платежами. Присоединяйтесь и Вы.',
                title3: 'Финансовые и технологические партнеры',
                subtitle3: 'Чтобы помочь Вам быстрее выйти на рынок и снизить риски, сервисы EMS предварительно интегрированы с ключевыми коммерческими и технологическими платформами.',
                subtitle3_info: 'Мы также поддерживаем партнерские отношения с системными интеграторами и эквайерами (коммерческими банками), чтобы обеспечить полную интеграцию системы и бизнеса.',
            },
            aboutUs: {
                header: 'О нас',
                address: 'Адрес',
                address_info: 'P.O. Box 338510 Almas Tower, <br> JLT, Dubai, UAE <br> Часы работы: <br> Воскресенье – Четверг <br> с 8:00 до 16:00',
                email: 'Адрес<br> электронной <br> почты',
                tel: 'Телефон',
                int: 'Int:',
                fax: 'Факс:'
            },
        },
        "fa": {
            main: {
                header: 'خدمات<br> الکترونیکی',
                title_left: 'دروازه پرداخت',
                title_center: 'راه حال های مدرن <br> برای سیستم های پرداخت',
                title_right: 'بیشتر',
                first_block_header: 'راه حل های <br> کسب و کار <br> هوشمند',
                first_block_subtitle1: 'گزینه <br> های پرداخت <br> مختلف',
                subtitle1_text1: 'پرداخت با کارت های نقدی و اعتباری (هر نوع از کارت های ویزا و مسترکارت)',
                subtitle1_text2: 'پول الکترونیکی و انتقال پول از طریق سیستم های پرداخت اصلی',
                subtitle1_text3: 'پردازش چند ارزی',
                first_block_subtitle2: 'ادغام <br> سریع <br> و ساده ',
                subtitle2_text1: 'ادغام هر چه سریعتر',
                subtitle2_text2: 'راه حل های آماده بر اساس API و افزایه های تجارت الکترونیکی',
                subtitle2_text3: 'رویکرد فردی در تعیین مشخصات راه حل ها و سیاست قیمت گذاری',
                first_block_subtitle3: 'ابزارهای آسان برای <br> استفاده برای مشتریان',
                subtitle3_text1: 'ثبت نام سریع برای پرداخت های مکرر',
                subtitle3_text2: 'تنظیمات پرداخت های مکرر',
                subtitle3_text3: 'برنامه وفاداری و ابزار های CRM',
                subtitle3_text4: 'امکانات تحلیلی گسترده ای برای  آنالیز خرید خود',
                first_block_subtitle4: 'از کسب و کار <br> خود محافظت کنید',
                subtitle4_text1: 'PCI DSS. محصولات ما کاملاً مطابق با استانداردهای رمزگذاری و استاندارد های پردازش کارت باشد.',
                subtitle4_text2: 'Anti Fraud.  سیستم های  مدرن  برای جلوگیری از فریب و تایید تراکنش ها از طریق 3D Secure.',
                second_block_header: 'محصولات',
                second_block_subtitle1: 'Stone Front',
                subtitle1_text: 'ایجاد و سفارشی سازی فروشگاه های آنلاین و صفحه نمایش خرید',
                second_block_subtitle2: 'دروازه پرداخت',
                subtitle2_text: 'دروازه پرداخت سریع، امان و چند ارزی',
                second_block_subtitle3: 'تحلیل <br> پیشرفته',
                subtitle3_text: 'مجموعه ای از ابزارهای تحلیلی و گزارش های برای ارزیابی شاخص های کسب و کار',
                learn_more: 'بیشتر',
                second_block_subtitle4: 'ابزارهای CRM',
                subtitle4_text: 'پشتیبانی مداوم از راه حل های اجرا شده (Help Desk)',
                third_block_header: 'ابزارها',
                third_block_subtitle: 'ابزارهای <br> دیجیتال پیشرفته که <br> برای نیازهای <br> کسب و کار شما <br> مناسب هستند',
                third_block_text1: 'تنظیمات سریع رابط. پیکربندی صفحه سفارش',
                third_block_text2: 'ابزار های تحلیلی پیشرفته برای شرکت های تجاری و سیستم های پرداخت',
                third_block_text3: 'راه حل های پرداختی چند پلتفرمی با قابلیت های وسیع',
                third_block_text4: 'پشتیبانی فنی 24 ساعته و هفت روز هفته و بهبود راه حل های اجرا شده ',
            },
            header: {
                home: 'اصلی',
                products: 'محصولات',
                partners: 'همکاران',
                services: 'سرویس پذیرش پرداخت آنلاین',
                personalArea: 'Личный кабинет',
                about: 'درباره ما'
            },
            services: {
                header: 'سرویس پذیرش پرداخت آنلاین',
                subtitle: 'سرویس پذیرش پرداخت آنلاین برای <br> کسب و کار خود را وصل کنید.',
                connection_header: 'اتصال سریع و راه اندازی',
                connection_text: 'ما آماده فراهم کردن اتصال در 2 روز هستیم. فقط چند روز از راه اندازی پذیرش پرداخت اینترنتی فاصله خواهید داشت',
                support_header: 'پشتیبانی از سیستم های پرداخت Visa و MC',
                support_text: 'سرویس ما امکان پذیرش پرداخت ها انجام شده از کارت های بانکی VISA و MC را فراهم می کند.',
                personalArea_header: 'حساب کاربری شخصی برای آنالیز پرداخت ها',
                personalArea_text: 'ما برای شما حساب کاربری شخصی آنلاین فراهم می کنیم. این برای کار با آنالیز کردن پرداخت ها است . شما می توانید آمار را آنالیز کنید و تصمیمات استراتژیک درست بگیرید.',
                acquiring_header: 'مزیت های پذیرش پرداخت‌های کارت بانکی',
                acquiring_text: 'با EMS بهترين ها در دنیای پرداخت جمع آوری شده است',
                acquiring_info1: 'ما پرداخت های انجام شده از کارت های بانکی سراسر دنیا را می پذیریم.',
                acquiring_info2: 'بدون کمیسیون های نامعلوم. شما فقط برای عملیات های موفق هزینه پرداخت می کنید.',
                acquiring_info3: 'سرویس شخصی AML / KYC',
                acquiring_info4: 'پشتیبانی پرداخت های گسترده',
                acquiring_info5: 'فرم های پرداخت سفارشی',
                regulations_header: 'قوانین کاری سیستم',
                procedures_header: 'KYC (شناخت مشتری) و AML (مبارزه با پولشویی)',
                protocolDescription_header: 'توضیحات پروتوکل API',
                tariffs_header: 'تعرفه ها',
                link: '(لینک)',
                join_us: 'به ما بپیوندید',
                label_name: 'First name',
                label_email: 'E-mail',
                label_site: 'Web-site',
                label_phone: 'Tel',
                error_required: 'This field is required',
                error_email: 'Email is invalid',
                send: 'Send',
            },
            products: {
                header: 'محصولات برای <br> شرکت های تجاری',
                info: 'کسب و کار خود را <br> از افتتاح فروشگاه <br> و پذیرفتن پرداخت‌ها‌ی <br> مستقیم شروع کنید',
                subtitle1: 'به مشتریان خود گزینه‌های پرداخت اصلی را ارائه کنید: کارت های بانکی، ‌سیستم های پرداخت، پول الکترونیکی و انتقال پول',
                subtitle1_info: 'شرکای ما پردازش چند ارزی تمام ابزارهای پرداخت اصلی را ارائه می دهند.',
                subtitle2: 'ادغام سریع و پشتیبانی مداوم از راه حل های اجرا شده',
                subtitle2_info: 'همکاری ما بعد از اتصال فروشگاه شما به سیستم به پایان نمی‌رسد.  تیم EMS تمام کمک مورد نیاز به شرکای خود از مطالعه موردی تا تنظیمات راه حل‌ های اجرا شده ارائه می‌کند',
                subtitle3: 'قیمت مناسب',
                subtitle3_info: 'محصولات ما را با قیمت‌ رقابتی بگیرید',
                subtitle4: 'اطلاعات کامل در مورد تراکنش های مشتری و تنظیمات امنیتی',
                subtitle4_info: 'طیف گسترده ای از ابزارهای تحلیلی ، عملکرد CRM و راه حل های پیشرفته برای جلوگیری از فریب.',
                header2: 'برای سیستم <br> های پرداخت',
                block2_subtitle: 'برای گسترش <br> امکانات <br> بازار به ما <br> بپیوندید!',
                block2_info1: 'بیش از 1000 شرکت از صنایع مختلف',
                block2_info2: 'راه حل های فناوری پیشرفته برای شرکا و مشتریان ما',
                block2_info3: 'همکاری استراتژیک با بانک ها و شرکت های پردازش',
                header3: 'کیف پول الکترونیکی',
                block3_subtitle: 'کیف پول الکترونیکی <br> هوشمند برای <br> پرداخت های آنلاین',
                block3_info1: 'طیف گسترده ای از گزینه های پرداخت',
                block3_info2: 'پرداخت های آنلاین آسان و امن',
                block3_info3: 'هیچ کمیسیونی برای واریز پول نقد و انتقالات وجود ندارد',
            },
            partners: {
                header: 'شرکا',
                title1: 'شرکت های تجاری',
                subtitle1: 'EMS راه حل های مدیریت پرداخت ها را برای هر نوع از شرکت ها از مناطق و صنایع مختلف ارائه می دهد.',
                subtitle1_info: 'EMS امکانات جدید را برای مشتریان ایجاد می کند و با رشد کسب و کار شما هزینه ها و مشکلات پرداخت ها را کاهش می دهد.   راه حل های فین تک پیشرفته ای ما امکان پذیرش پرداخت ها در چندین کانال فروش، مدیریت ریسک ها و بهینه سازی امنیت پرداخت ها در سراسر جهان را از طریق یک رابط پلتفرم ما می دهند.',
                title2: 'سیستم های <br> پرداخت',
                subtitle2: 'EMS همکاری با سیستم های پرداخت را برای ارائه کانال های پرداخت برای شبکه گسترده فروشندگان ارائه می دهد.',
                subtitle2_info: 'بیش از 1000 فروشنده در سراسر جهان و بیش از 000 000 1 مشتری از پرداخت های آنلاین در هر ماه استفاده می کنند. به ما بپیوندید.',
                title3: 'شرکای مالی و فناوری',
                subtitle3: 'برای کمک به شما در ورود سریعتر به بازار و کاهش ریسک ها، تیم EMS خدمات خود را با پلاتفرم  های تجاری و فناوری مهم پیشتر هماهنگ کرد.',
                subtitle3_info: 'ما همچنین برای ادغام کامل سیستم و کسب و کار با یکپارچگی سیستم و بانک های پذیرنده (بانک های تجاری) روابط همکاری حفظ می کنیم.',
            },
            aboutUs: {
                header: 'درباره ما',
                address: 'آدرس',
                address_info: 'اداره پست صندوق پستی  338510\n' +
                    'Almas Tower ،  JLT، دبی، امارات متحده عربی\n' +
                    'ساعات کاری: یکشنبه - پنجشنبه از 8:00 تا 16:00\n',
                email: 'آدرس <br> ایمیل',
                tel: 'شماره تلفن',
                int: 'Int:',
                fax: 'فکس:'
            },
        },
        "ar": {
            header: {
                home: 'الرئيسي',
                products: 'المنتجات',
                partners: 'شركاء',
                services: 'сервисы',
                personalArea: 'Личный кабинет',
                about: 'عنا'
            },
        }
    }
});

Object.defineProperty(Vue.prototype, '$locale', {
    get: function () {
        return i18n.locale
    },
    set: function (locale) {
        i18n.locale = locale
    }
});

new Vue({
    i18n,
    router,
    render: h => h(App),
}).$mount('#app');
